<?php
$con = mysql_connect("localhost","skyboard_ptoday","skyboard_ptoday");
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("skyboard_ptoday");
mysql_query("SET NAMES 'utf8mb4'");
mysql_query("SET CHARACTER SET utf8mb4");
mysql_query("SET COLLATION_CONNECTION = 'utf8mb4_general_ci'");

?>


<?php
$con = new mysqli("localhost", "skyboard_ptoday", "skyboard_ptoday", "skyboard_ptoday");
if ($con->connect_errno) {
    echo "Failed to connect to MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error;
}
$con->set_charset("utf8mb4");
?>